

Hi Ungsik,

I am interested in this as well. Could you send me the references you 
got? There is a AMBER-set by Hoeweler and Erker:
U. Hoeweler, R. Mohr, M. Knickmeier, G. Erker, Organometallics 1994, 13,
2380-2390.

John

email: [email-masked]

##########################################################################